<div class="container">
  
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark" style="background-color:#181b20 !important">
    <a class="navbar-brand" routerLink="/home"><img src="assets/images/sinFondo.png" alt="logo" width="120px" /></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    
  <div class="collapse navbar-collapse " id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto moveul">
      <li class="nav-item active">
        <a class="nav-link" routerLink="/">Inicio <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link">Productos</a>
      </li>
      <li class="nav-item">
        <a class="nav-link">Ubicación</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/contact">Contacto</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/about">Sobre nosotros</a>
      </li>
    </ul>
    <div class="form-inline my-2 my-lg-0">
      <button type="button" class="btn btn-primary bot" (click)="login()"><b>Login</b></button>
    </div>
  </div>
</nav>

</div>
